
[General]
Measure=0
PrototypeDwg=acad.dwg
ACADDRV=c:\r13win\drv
ACAD=c:\r13win\support;c:\r13win\fonts;c:\r13win;c:\r13win\sample
ACADMAXMEM=24000000
AVEPAGEDIR=c:\r13win
ACADPAGEDIR=c:\r13win
AVECFG=c:\r13win
AVEFACEDIR=c:\r13win
ACADHELP=acad.hlp
ACADLOGFILE=\acad.log
ACADALTMENU=
ACADPLCMD=ccl600 %s
AVEMAPS=Directories
ACADMAXPAGE=
LogFileOpen=0
AcadClassic=0
MaxApp=0
MaxDwg=1
UseMenuHeader=0
Scrollbars=1
MTEXTEditor=Internal
CmdHistLines=400
CustomColors=1
RENDERCFG=c:\demos\r13aec

[Prototype Drawing]
acad.dwg=Standard Imperial
acadiso.dwg=Metric/ISO Size A3
us_arch.dwg=U.S. Architectural
us_mech.dwg=U.S. Mechanical

[FontMapping]
complex=Times New Roman;400;0
gothice=Lucida Blackletter;400;0
gothicg=Lucida Blackletter;400;0
gothici=Lucida Blackletter;400;0
greekc=Symbol;400;0
greeks=Symbol;400;0
italic=Times New Roman;400;1
italicc=Times New Roman;400;1
italict=Times New Roman;700;1
monotxt=Courier New;400;0
monotxt8=Courier New;400;0
romanc=Times New Roman;600;0
romand=Times New Roman;500;0
romans=Times New Roman;400;0
romant=Times New Roman;700;0
scriptc=Script;700;0
scripts=Script;400;0
simplex=Arial;400;0
txt=Arial;400;0
times=Times New Roman;400;0

[Drawing Window]
ScreenMenu=0
ScreenRepair=-1
DigitizerArbitration=1
Show=3
Position=1 1 627 429
Font="MS Sans Serif" 8 400 0
MonoVectors=0
Background=0 0 0
ForeColor=0 0 0
BackColor=255 255 255
XhairPickboxEtc=255 255 255

[Command Line Windows]
TextWindow.Show=1
TextWindow.Position=72 24 576 422
TextWindow.ForeColor=0 0 0
TextWindow.BackColor=255 255 255
TextWindow.Font="Courier" 10 400 0
CmdLine.Rows=3
DockWindow.Rows=3
DockWindow.Style=2
DockWindow.Position=-1 526 801 582
CmdLine.ForeColor=0 0 0
CmdLine.BackColor=255 255 255
CmdLine.Font="Courier" 10 400 0

[toolbars]
ACAD.STANDARD_TOOLBAR=show top 0 0
ACAD.TB_TOOL_WINDOWS=hide float 2 80 4
ACAD.TB_SELECT_OBJECTS=hide float 2 80 4
ACAD.TB_OBJECT_SNAP=hide float 100 100 1
ACAD.TB_POINT_FILTERS=hide float 100 150 1
ACAD.TB_UCS=hide float 100 150 1
ACAD.TB_VIEW=hide float 100 150 1
ACAD.TB_REDRAW=hide float 100 150 1
ACAD.TB_PAN=hide float 100 150 1
ACAD.TB_ZOOM=hide float 100 150 1
ACAD.TB_SPACE=hide float 2 80 1
ACAD.TB_OBJECT_PROPERTIES=show top 0 1
ACAD.TB_INQUIRY=hide float 10 340 1
ACAD.TB_DRAW=hide float 65535 253 5
ACAD.TB_LINE=hide float 10 120 1
ACAD.TB_PLINE=hide float 10 140 1
ACAD.TB_ARC=hide float 10 160 1
ACAD.TB_CIRCLE=hide float 10 180 1
ACAD.TB_ELLIPSE=hide float 10 200 1
ACAD.TB_POLYGON=hide float 10 220 1
ACAD.TB_POINT=hide float 10 210 1
ACAD.TB_BLOCK=hide float 10 280 1
ACAD.TB_HATCH=hide float 10 240 1
ACAD.TB_TEXT=hide float 10 230 1
ACAD.TB_MODIFY=hide float 65535 108 5
ACAD.TB_COPY=hide float 10 280 1
ACAD.TB_ROTATE=hide float 10 300 1
ACAD.TB_RESIZE=hide float 10 300 1
ACAD.TB_TRIM=hide float 10 320 1
ACAD.TB_BREAK=hide float 10 320 1
ACAD.TB_SPECIAL_EDIT=hide float 10 320 1
ACAD.TB_FEATURE=hide float 10 320 1
ACAD.TB_EXPLODE=hide float 10 320 1
ACAD.TB_DIMENSIONING=hide float 398 161 1
ACAD.TB_DIMRADIAL=hide float 20 380 1
ACAD.TB_DIMORDINATE=hide float 20 380 1
ACAD.TB_DIMTEXT=hide float 20 380 1
ACAD.TB_DIMSTYLE=hide float 20 380 1
ACAD.TB_SOLIDS=hide float 20 380 1
ACAD.TB_BOX=hide float 20 380 1
ACAD.TB_CYLINDER=hide float 20 380 1
ACAD.TB_CONE=hide float 20 380 1
ACAD.TB_WEDGE=hide float 20 380 1
ACAD.TB_SURFACES=hide float 10 340 1
ACAD.TB_EXTERNAL_REFERENCE=hide float 199 258 1
ACAD.TB_BIND=hide float 10 340 1
ACAD.TB_ATTRIBUTE=hide float 10 340 1
ACAD.TB_RENDER=hide float 344 314 1
ACAD.TB_EXTERNAL_DATABASE=hide float 10 340 1
ACAD.TB_MISCELLANEOUS=hide float 10 340 1
LargeButtons=no
ToolTips=yes
ACAD.TEST=hide float 400 50 1
ACAD.AECDEMO=hide float 475 110 4
ACAD.STAIRS=hide float 35 237 1

[Application Window]
Show=3
Position=2 2 638 478

[MTE Fonts]
C:\R13WIN\FONTS\SWISSB.TTF=Arial;400;0
C:\R13WIN\FONTS\SIMPLEX.SHX=Arial;400;0
C:\R13\AECDEMO\VIVALDII.TTF=Arial;400;0
ROMANS.SHX=Arial;400;0
COMPLEX.SHX=Arial;400;0
C:\R13WIN\FONTS\ROMANS.SHX=Arial;400;0

[Recent File List]
File1=C:\ACADR13\SAMPLE\TABLET.DWG
File2=C:\DEMOS\R13AEC\PORSCHE.DWG
File3=C:\DEMOS\R13AEC\HOSPITAL.DWG
File4=C:\R13WIN\SAMPLE\SEXTANT.DWG

[DSAI]
DisplayList=1
Bypass=1
BlockSize=2048

[Aerial View]
Enabled=0
Update=1
Autovp=1
Show=1
Position=321 241 300 250

[System Printer]
Name=CalComp CCL 600
Driver=PSCRIPT
Port=LPT2:

[Browse/Search]
LastDwgPalOpenDir=C:\DEMOS\R13AEC
LastSearchPath=c:\r13win\sample
LastSearchTime=12:00
LastSearchDate=1-01-80
LastSearchLocation=2
LastTabIndex=0
LastSearchDriveAllIndex=0
LastSearchBeforeAfter=1
LastDwgPalImageSize=1
